﻿#member-set .member-left-box{
    top: 125px;
}
.member-set-list-box{
    background-color: #fff;
    box-sizing: border-box;
    padding: 20px 0;
}
.member-set-list{
    width: 405px;
    display: block;
    margin: 0 auto;
}
.member-set-form-list{
    margin-bottom:  20px;
}
.member-set-form-list span{
    font-size: 14px;
    vertical-align: middle;
}
.member-set-form-list-title{
    width: 85px;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: 1px;
    margin-right: 15px;
    text-align: right;
}
.member-set-form-list input{
    display: inline-block;
    vertical-align: middle;
    width: 300px;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    font-size: 14px;
    color: #555;
    box-sizing: border-box;
    padding: 7px 0;
    letter-spacing: 2px;
    font-weight: lighter;
}
.member-set-form-list::placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.member-set-form-list:-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.member-set-form-list::-ms-input-placeholder { 
    color: #555;
    letter-spacing: 1px;
}
.member-set-form-select-box{
    display: inline-block;
    width: 100px;
    vertical-align: middle;
}
.member-set-form-select{
    width: 100%;
    height: 26px;
    border: none;
    border-bottom: 1px solid #d1d1d1;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: left;
    display: inline-block;
    line-height: 26px;
    position: relative;
    box-sizing: border-box;
    color: #888;
    outline: none;
    background-color: #fff;
}
.member-set-form-list-button-box{
    text-align: right;
    box-sizing: border-box;
}
.member-set-form-list-button{
    width: 150px;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    margin-left: 10px;
    box-sizing: border-box;
    transition: all .3s linear; 
    background-color: #389cd2;
    color: #fff;
    height: 36px;
    line-height: 36px;
    border: none;
    cursor: pointer;
}

/*<---------hover---------->*/
.member-set-form-list-button:hover{
    background-color: #2f7da7;
    color: #fff;
}


@media only screen and (max-width: 600px){
    .member-set-list{
        width: 305px;
    }
    .member-set-form-list-title{
        font-size: 14px;
        width: 75px;
        margin-right: 10px;
    }
    .member-set-form-list input{
        font-size: 12px;
        width: 215px;
    }
    .member-set-form-list-button{
        width: 110px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
    .member-set-form-list{
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 400px){
    .member-set-list-box{
        padding: 10px 0;
    }
    #member-set .center-block{
        min-height: 400px;
    }
    .member-set-list{
        width: 285px;
    }
    .member-set-form-list-title{
        font-size: 12px;
        width: 65px;
        margin-right: 5px;
    }
    .member-set-form-list input{
        width: 210px;
    }
    .member-set-form-list-button-box{
        text-align: center;
    }
    .member-set-form-list-button{
        width: 110px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }
    .member-set-form-list{
        margin-bottom: 10px;
    }
}
